# Generated by Django 3.2.1 on 2021-05-06 17:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0009_post_post_rating'),
    ]

    operations = [
        migrations.AddField(
            model_name='rating',
            name='user_rate_status',
            field=models.BooleanField(default=False),
        ),
    ]
